Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> AnyForm


Vulnerability Assessment Details

AnyForm

Vulnerability Assessment Summary
Searches for the existence of AnyForm2

Detailed Explanation for this Vulnerability Assessment
The CGI 'AnyForm2' is installed.


Old versions of this CGI have a well documented security flaw that lets
anyone execute arbitrary commands with the rights of the http daemon
(root or nobody).

Solution : remove it.
Network Security Threat Level: High

Networks Security ID: 719

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 Renaud Deraison

Cables, Connectors

Vintage Atari CX85 Numeric Keypad/Keyboard - For ATARI 800 **UNTESTED**
$29.99
Vintage Atari CX85 Numeric Keypad/Keyboard - For ATARI 800 **UNTESTED** pictureVintage Atari 2600 Dust Cover blue
$19.95
Vintage Atari 2600 Dust Cover blue pictureMacintosh 128k/512k/FatMac/Plus Mouse Adapter (AMIGA/ ATARI)
$9.99
Macintosh 128k/512k/FatMac/Plus Mouse Adapter (AMIGA/ ATARI) picture68000 7.16mhz Motorola 64 Pin CPU Commodore Amiga 500 2000 ATARI APPLE MAC NEW
$19.98
68000 7.16mhz Motorola 64 Pin CPU Commodore Amiga 500 2000 ATARI APPLE MAC NEW picture


Discussions

No Discussions have been posted on this vulnerability.